<?php
 error_reporting(E_ALL);
ini_set('display_errors', '1');
 session_start();
  $rut=$_SESSION['rut'];
  $cliente=$_SESSION['cliente'];

$caja_id=$_REQUEST['caja_id'];
$pi_folio=$_REQUEST['pi_folio'];

$num=$_REQUEST['num'];

$variedad_id=$_REQUEST['variedad_id'];

$contador=$_REQUEST['contador'];


$observacion=$_REQUEST['observacion'];


$productor_id=$_REQUEST['productor_id'];

$peso_racimo=$_REQUEST['peso_racimo'];
$n_lote=$_REQUEST['n_lote'];





//date_default_timezone_set('America/Santiago');
date_default_timezone_set('America/New_York');
$time = time();
$hora=date("h:i", $time);
$hora2=date("h:i:s", $time);
$fecha_buena=date('Y-m-d');
$fecha_buena2=$fecha_buena." ".$hora2;


include '../../conexion/conn.php';

$sql22 =  ("DELETE FROM `cal_caja_calibre` WHERE caja_id='$caja_id'");
	    $result22 = @mysql_query($sql22);

$contador2=1;
    while($contador2<=$contador){
        $caja_id_calibre=$caja_id.'_'.$contador2;
        
        
        $sql22 =  ("INSERT INTO `cal_caja_calibre`(`caja_id_calibre`, `num_muestra`, `caja_id`, `num`, `pi_folio`, `productor_id`, `variedad_id`, `peso_racimo`, n_lote, `peso_baya`, `calibre`, `sincro`) VALUES ('$caja_id_calibre', '$contador2', '$caja_id', '$num', '$pi_folio', '$productor_id', '$variedad_id', '$peso_racimo', '$n_lote', '".$_REQUEST["peso_baya".$contador2]."','".$_REQUEST["calibre".$contador2]."','N')");
	    $result22 = @mysql_query($sql22);
	    $contador2++;
    }




	


echo json_encode(array('success'=>true));

?>